<!--ch4, k43. ovo je bazicni html file, sadrzi blokove u naslovu i bodyju kako bi se mogli dinamicki dodavati-->
<!--taj file cemo prosiriti na neki drugi template, npr index -->
<!--path za ovaj file cemo dodati usettings.py od monthly_challenges  i tamo dodamo BASE_DIR / "templates"-->
{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{% block page_title %}My Challenges{% endblock %}</title> 

        <link rel="stylesheet" href="{% static "styles.css"%}"> <!--ch4. k49, ucitavamo styles.css u root templates fileu-->

        {% block css_files %}  <!--ch4, k48, dodano kako bi mogli stilizirati sa css fileovima i u templateovima koji nasljeduju ovo-->
        {% endblock %}
    </head>
    <body>
        
        {% block content %}
        
        {% endblock %}
    </body> 
</html>